id: 102
name: "איירוניק בע\"מ"
human_page: "https://dtob.co.il/bussiness/ironik/"
ai_crawl_page: "https://dtob.co.il/ai/business/ironik/"
last_modified: "2025-05-28T11:55:08+00:00"
summary: "ריתוך הוא תהליך של חיבור שתי יחידות מתכת על ידי החלקת חום, לחץ או שניהם יחד כדי להתיך ולמוזג את החלקים לכדי יחידה אחת ורציפה. מלאכה עתיקת יומין זו התפתחה לאורך מאות שנים למדע מורכב. רתכים מקצועיים כיום מחזיקים הן בכישרונות אמנותיים והן במיומנויות הנדסיות שיטות הריתוך הנפוצות כוללות ריתוך קשת חשמלית מוגנת (SMAW), ריתוך קשת מתכת גזית (GMAW), ריתוך קשת ליבה ממולאת (FCAW) וריתוך קשת טונגסטן גזית …"
categories:
  - "מסגריות"
service_areas:
  - "מרכז"
services:
  - name: "עיצוב ריהוט מברזל"
    description: "עיצוב וייצור מותאם אישית של רהיטי ברזל ומתכת איכותיים עבור לקוחות פרטיים ועסקיים"
  - name: "עיצוב גינות מברזל"
    description: "יצירת אדניות וריהוט לגן מברזל. הכל מברזל בעיצוב אישי ובמחירים הזולים ביותר"
  - name: "ייצור מברזל בהתאמה אישית"
    description: "יש לך רעיון כלשהו? עיצוב משלך? אנו יודעים ליישם הכל ולשלוח אליך בעלות הזולה ביותר"
  - name: "עיצוב מברזל בהתאמה אישית"
    description: "רוצה פתרון ייחוד? לבית, לגינה או לעסק? אנו נוכל לייצר ולשלוח אליך עד הבית כל פתרון ברזל"
faq:
  - question: "כמה עולה השירות שלכם?"
    answer: "המחיר משתנה ותלוי בכמה גורמים. ראשית הוא תלוי במשקל החומר שישומש בפרויקט דבר נוסף הוא העיצוב.. האם הוא דורש כיפוף או ריתוך או כל פעולה מיוחדת. בנוסף יש משתנים של צבעים וכו"
  - question: "איפה אתם עובדים?"
    answer: "אנחנו יושבים במרכז אך עובדים בכל הארץ כולל אילת יש לנו מערך משלוחים מדהים וניתן להזמין מכל מקום"
  - question: "האם יש מינימום להזמנה"
    answer: "אכן אנו עובדים בהזמנות מעל 2000 שח"
